<?php

function toc_emr_preprocess_html(&$vars) {
  if (empty($vars['attributes']['class'])) {
    $vars['attributes']['class'] = [];
  }
  // Tell the page we are using Buy Tickets Mobile - inline, rather than modal.
  $vars['attributes']['class'][] = 'btf-mobile-inline';
}
